@font-face {
  font-weight: 100;
  font-family: "LINE_Seed_JP";
  src: url("../../font/LINE_Seed_JP/LINESeedJP-Thin.woff") format("woff");
}
@font-face {
  font-weight: 400;
  font-family: "LINE_Seed_JP";
  src: url("../../font/LINE_Seed_JP/LINESeedJP-Regular.woff") format("woff");
}
@font-face {
  font-weight: 600;
  font-family: "LINE_Seed_JP";
  src: url("../../font/LINE_Seed_JP/LINESeedJP-Bold.woff") format("woff");
}
@font-face {
  font-weight: 900;
  font-family: "LINE_Seed_JP";
  src: url("../../font/LINE_Seed_JP/LINESeedJP-ExtraBold.woff") format("woff");
}
section:not(.c-mv) {
  padding: 6rem 0;
}

.c-mv {
  margin-top: 6rem;
  position: relative;
}

.c-mv__title {
  font-size: var(--c-fs-h1);
  line-height: var(--c-lh-heading);
  font-weight: 600;
  text-align: center;
  position: absolute;
  bottom: 4rem;
  left: 0;
  width: 100%;
}

.u-intro {
  margin-bottom: 10rem;
}
.u-intro p {
  line-height: var(--c-lh);
}

.u-trouble__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6rem;
}

.u-trouble__img {
  width: 19rem;
}

.u-illust__wrap {
  position: relative;
}
.-num01 .u-illust__wrap::after {
  content: "";
  display: block;
  width: 13.4rem;
  height: 19.5rem;
  background: url("../../images/top/ill-features01.png") no-repeat center/contain;
  position: absolute;
  right: 6rem;
  bottom: 0;
}
.-num02 .u-illust__wrap::after {
  content: "";
  display: block;
  width: 14.8rem;
  height: 19rem;
  background: url("../../images/top/ill-features02.png") no-repeat center/contain;
  position: absolute;
  left: 6rem;
  bottom: 0;
}
.u-price .u-illust__wrap::after {
  content: "";
  display: block;
  width: 17.9rem;
  height: 15.05rem;
  background: url("../../images/top/ill-price.png") no-repeat center/contain;
  position: absolute;
  left: 15rem;
  bottom: 0;
}

.u-features__lead {
  text-align: center;
  line-height: var(--c-lh);
  margin-bottom: 4rem;
}

.u-features__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5rem 4rem;
  margin-bottom: 5rem;
}

.u-features__item {
  width: calc(50% - 2rem);
}

.u-features__img {
  margin-bottom: 3rem;
}

.u-features__item--title {
  text-align: center;
  font-size: var(--c-fs-h4);
  line-height: var(--c-lh-heading);
  font-weight: 600;
  margin-bottom: 1rem;
}

.u-features__bottomflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 6rem;
  gap: 3rem;
}

.u-features__bottomflex--item {
  max-width: 34rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.u-features__bottomflex--item .c-btn {
  font-weight: 600;
}
.u-features__bottomflex--item .c-btn + .c-btn {
  margin-top: 1rem;
}

.u-features__bottomflex--img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: var(--c-light-blue);
  border-radius: 3rem;
  aspect-ratio: 340/340;
  margin-bottom: 2rem;
}

.u-features__bottomflex--title {
  font-size: var(--c-fs-h4);
  line-height: var(--c-lh-heading);
  font-weight: 600;
  text-align: center;
  min-height: 5.6rem;
  margin-bottom: 2rem;
}

.u-features__bottomflex--lead {
  margin-bottom: 2.5rem;
}

.u-use__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 7rem;
  margin-top: 4rem;
}

.u-use__item {
  width: calc(50% - 7rem);
}
.u-use__item:nth-child(2) {
  width: 50%;
}
.u-use__title {
  font-size: var(--c-fs-h2);
  line-height: var(--c-lh-heading);
  font-weight: 600;
  margin-top: 6rem;
  margin-bottom: 2rem;
}

.u-use__lead {
  line-height: var(--c-lh);
}

.u-news__wrap {
  border: 2px solid var(--c-light-gray);
  padding: 4rem 10rem;
  border-radius: 3rem;
}
.u-news__wrap + .u-news__wrap {
  margin-top: 3rem;
}
.u-news__wrap h4 {
  font-size: var(--c-fs-main-big);
  line-height: var(--c-lh-medium);
  font-weight: 600;
  margin-bottom: 1.5rem;
}
.u-news__wrap p {
  line-height: 1.85;
}
.u-news__wrap p.date {
  font-size: var(--c-fs-main-small);
  line-height: var(--c-lh-heading);
}

@media screen and (max-width: 1200px) {
  .c-mv__title {
    font-size: 3.7vw;
    bottom: 3vw;
  }
  .-num01 .u-illust__wrap::after {
    right: 0;
  }
  .-num02 .u-illust__wrap::after {
    left: 0;
  }
  .u-price .u-illust__wrap::after {
    left: 0;
  }
}
@media screen and (max-width: 1000px) {
  .-num01 .u-illust__wrap::after {
    content: none;
  }
  .-num02 .u-illust__wrap::after {
    left: 0;
  }
  .u-price .u-illust__wrap::after {
    left: 0;
  }
  .u-features__bottomflex--item:nth-child(1) .u-features__bottomflex--img {
    padding: 0 7rem;
  }
  .u-features__bottomflex--img {
    padding: 0 3rem;
  }
  .u-features__bottomflex--title {
    font-size: 1.9vw;
  }
  .u-use__flex {
    gap: 3rem;
  }
  .u-use__item {
    width: calc(50% - 3rem);
  }
  .u-use__item:nth-child(2) {
    width: 50%;
  }
  .u-use__title {
    font-size: 3.3vw;
  }
}
@media screen and (max-width: 750px) {
  .-num02 .u-illust__wrap::after {
    content: none;
  }
  .u-price .u-illust__wrap::after {
    content: none;
  }
  section:not(.c-mv) {
    padding: 12rem 0 0;
  }
  .c-mv {
    margin-top: 0;
  }
  .c-mv .l-container {
    padding: 0;
  }
  .c-mv__title {
    line-height: 1.2;
    font-size: 4.4rem;
    bottom: 3rem;
  }
  .u-intro {
    margin-bottom: 0;
  }
  .u-intro p {
    font-size: 3.2rem;
  }
  .u-trouble {
    padding-bottom: 8rem;
  }
  .u-trouble__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3rem;
  }
  .u-trouble__img {
    width: 24rem;
  }
  .u-features.-num01 {
    padding-bottom: 2rem;
  }
  .u-features.-num02 {
    padding-bottom: 8rem;
  }
  .u-features__lead {
    font-size: 3.2rem;
    text-align: left;
    margin-bottom: 8rem;
  }
  .u-features__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10rem 0;
  }
  .u-features__item {
    width: 100%;
  }
  .u-features__img img {
    width: 100%;
  }
  .u-features__item--title {
    margin-bottom: 2rem;
  }
  .u-features__item--lead {
    font-size: 3.2rem;
    line-height: 1.5625;
  }
  .u-features__bottomflex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 9rem;
  }
  .u-features__bottomflex--item {
    max-width: initial;
    padding: 8rem 4rem;
    border-radius: 2rem;
    -webkit-box-shadow: 0.1rem 0 0.8rem rgba(10, 29, 52, 0.15);
            box-shadow: 0.1rem 0 0.8rem rgba(10, 29, 52, 0.15);
  }
  .u-features__bottomflex--item .c-btn + .c-btn {
    margin-top: 2rem;
  }
  .u-features__bottomflex--img {
    width: 31.6rem;
    height: 31.6rem;
    aspect-ratio: initial;
    border-radius: 100%;
    margin: 0 auto 3rem;
  }
  .u-features__bottomflex--title {
    font-size: 4rem;
  }
  .u-features__bottomflex--lead {
    font-size: 3.2rem;
    margin-bottom: 5rem;
  }
  .u-use__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .u-use__item {
    width: 100%;
  }
  .u-use__item:nth-child(2) {
    width: 100%;
  }
  .u-use__title {
    text-align: center;
    font-size: 4.8rem;
    margin-bottom: 3rem;
    margin-top: 8rem;
  }
  .u-use__lead {
    font-size: 3.2rem;
  }
  .u-news {
    margin-bottom: 12rem;
  }
  .u-news__wrap {
    padding: 4rem 3rem;
  }
  .u-news__wrap + .u-news__wrap {
    margin-top: 6rem;
  }
  .sp-features__ill01 {
    width: 14.4rem;
  }
  .sp-features__ill02 {
    width: 16.2rem;
  }
  .sp-features__ill03 {
    width: 21rem;
  }
}